@import url(variables.css);

@media screen and (max-width: 63.9375em) {
  .header {
    padding: 15px 0;
  }
  .header .logo img {
    max-height: 50px;
    width: auto;
  }
  .header .top-bar .top-bar-right {
    flex: auto;
    margin: 25px 0 0 0;
  }
  .header .title-bar {
    background: transparent;
    padding: 0;
    justify-content: space-between;
  }
  .header .title-bar-left, .header .title-bar-right {
    flex: auto;
  }
  .header .title-bar-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .header .title-bar-right > *:not(:last-child) {
    margin-right: 20px;
  }
  .header .menu-icon {
    width: 26px;
    height: 18px;
    margin: 0;
  }
  .header .menu-icon::after {
    background: var(--color-white);
    -webkit-box-shadow: 0 8px 0 var(--color-white), 0 16px 0 var(--color-white);
    box-shadow: 0 8px 0 var(--color-white), 0 16px 0 var(--color-white);
  }
  .header .drilldown a {
    background: var(--color-secondary);
    font-family: var(--font-header);
    font-size: 1.3125rem;
    font-weight: var(--global-weight-normal);
    color: var(--color-white);
    padding: 0.7rem 1rem;
  }
  .header .is-drilldown li:not(:last-child) {
    border-bottom: 1px solid var(--color-accent-dark);
  }
  .header .is-drilldown li.is-submenu-parent-item a {
    color: var(--color-primary);
    text-decoration: underline;
  }
  .header .drilldown .is-drilldown-submenu {
    margin: 0;
  }
  .drilldown .is-drilldown-submenu-parent > a::after {
    border-color: transparent transparent transparent var(--color-primary);
  }
  .drilldown .js-drilldown-back > a::before {
    border-color: transparent var(--color-primary) transparent transparent;
  }
}



@media screen and (max-width: 47.9375em) {
  /* Margin */
  .m-sm-20 { margin: 20px !important; }
  .m-sm-40 { margin: 40px !important; }
  .m-sm-60 { margin: 60px !important; }
  .m-sm-80 { margin: 80px !important; }
  .m-sm-100 { margin: 100px !important; }
  .m-sm-120 { margin: 120px !important; }
  .m-sm-140 { margin: 140px !important; }

  .mt-sm-20 { margin-top: 20px !important; }
  .mt-sm-40 { margin-top: 40px !important; }
  .mt-sm-60 { margin-top: 60px !important; }
  .mt-sm-80 { margin-top: 80px !important; }
  .mt-sm-100 { margin-top: 100px !important; }
  .mt-sm-120 { margin-top: 120px !important; }
  .mt-sm-140 { margin-top: 140px !important; }

  .mb-sm-20 { margin-bottom: 20px !important; }
  .mb-sm-40 { margin-bottom: 40px !important; }
  .mb-sm-60 { margin-bottom: 60px !important; }
  .mb-sm-80 { margin-bottom: 80px !important; }
  .mb-sm-100 { margin-bottom: 100px !important; }
  .mb-sm-120 { margin-bottom: 120px !important; }
  .mb-sm-140 { margin-bottom: 140px !important; }

  .ms-sm-20 { margin-inline-start: 20px !important; }
  .ms-sm-40 { margin-inline-start: 40px !important; }
  .ms-sm-60 { margin-inline-start: 60px !important; }
  .ms-sm-80 { margin-inline-start: 80px !important; }
  .ms-sm-100 { margin-inline-start: 100px !important; }
  .ms-sm-120 { margin-inline-start: 120px !important; }
  .ms-sm-140 { margin-inline-start: 140px !important; }

  .me-sm-20 { margin-inline-end: 20px !important; }
  .me-sm-40 { margin-inline-end: 40px !important; }
  .me-sm-60 { margin-inline-end: 60px !important; }
  .me-sm-80 { margin-inline-end: 80px !important; }
  .me-sm-100 { margin-inline-end: 100px !important; }
  .me-sm-120 { margin-inline-end: 120px !important; }
  .me-sm-140 { margin-inline-end: 140px !important; }

  .mx-sm-20 { margin-left: 20px !important; margin-right: 20px !important; }
  .mx-sm-40 { margin-left: 40px !important; margin-right: 40px !important; }
  .mx-sm-60 { margin-left: 60px !important; margin-right: 60px !important; }
  .mx-sm-80 { margin-left: 80px !important; margin-right: 80px !important; }
  .mx-sm-100 { margin-left: 100px !important; margin-right: 100px !important; }
  .mx-sm-120 { margin-left: 120px !important; margin-right: 120px !important; }
  .mx-sm-140 { margin-left: 140px !important; margin-right: 140px !important; }

  .my-sm-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
  .my-sm-40 { margin-top: 40px !important; margin-bottom: 40px !important; }
  .my-sm-60 { margin-top: 60px !important; margin-bottom: 60px !important; }
  .my-sm-80 { margin-top: 80px !important; margin-bottom: 80px !important; }
  .my-sm-100 { margin-top: 100px !important; margin-bottom: 100px !important; }
  .my-sm-120 { margin-top: 120px !important; margin-bottom: 120px !important; }
  .my-sm-140 { margin-top: 140px !important; margin-bottom: 140px !important; }


  /* Padding */
  .p-sm-20 { padding: 20px !important; }
  .p-sm-40 { padding: 40px !important; }
  .p-sm-60 { padding: 60px !important; }
  .p-sm-80 { padding: 80px !important; }
  .p-sm-100 { padding: 100px !important; }
  .p-sm-120 { padding: 120px !important; }
  .p-sm-140 { padding: 140px !important; }

  .pt-sm-20 { padding-top: 20px !important; }
  .pt-sm-40 { padding-top: 40px !important; }
  .pt-sm-60 { padding-top: 60px !important; }
  .pt-sm-80 { padding-top: 80px !important; }
  .pt-sm-100 { padding-top: 100px !important; }
  .pt-sm-120 { padding-top: 120px !important; }
  .pt-sm-140 { padding-top: 140px !important; }

  .pb-sm-20 { padding-bottom: 20px !important; }
  .pb-sm-40 { padding-bottom: 40px !important; }
  .pb-sm-60 { padding-bottom: 60px !important; }
  .pb-sm-80 { padding-bottom: 80px !important; }
  .pb-sm-100 { padding-bottom: 100px !important; }
  .pb-sm-120 { padding-bottom: 120px !important; }
  .pb-sm-140 { padding-bottom: 140px !important; }

  .ps-sm-20 { padding-inline-start: 20px !important; }
  .ps-sm-40 { padding-inline-start: 40px !important; }
  .ps-sm-60 { padding-inline-start: 60px !important; }
  .ps-sm-80 { padding-inline-start: 80px !important; }
  .ps-sm-100 { padding-inline-start: 100px !important; }
  .ps-sm-120 { padding-inline-start: 120px !important; }
  .ps-sm-140 { padding-inline-start: 140px !important; }

  .pe-sm-20 { padding-inline-end: 20px !important; }
  .pe-sm-40 { padding-inline-end: 40px !important; }
  .pe-sm-60 { padding-inline-end: 60px !important; }
  .pe-sm-80 { padding-inline-end: 80px !important; }
  .pe-sm-100 { padding-inline-end: 100px !important; }
  .pe-sm-120 { padding-inline-end: 120px !important; }
  .pe-sm-140 { padding-inline-end: 140px !important; }

  .px-sm-20 { padding-left: 20px !important; padding-right: 20px !important; }
  .px-sm-40 { padding-left: 40px !important; padding-right: 40px !important; }
  .px-sm-60 { padding-left: 60px !important; padding-right: 60px !important; }
  .px-sm-80 { padding-left: 80px !important; padding-right: 80px !important; }
  .px-sm-100 { padding-left: 100px !important; padding-right: 100px !important; }
  .px-sm-120 { padding-left: 120px !important; padding-right: 120px !important; }
  .px-sm-140 { padding-left: 140px !important; padding-right: 140px !important; }

  .py-sm-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
  .py-sm-40 { padding-top: 40px !important; padding-bottom: 40px !important; }
  .py-sm-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
  .py-sm-80 { padding-top: 80px !important; padding-bottom: 80px !important; }
  .py-sm-100 { padding-top: 100px !important; padding-bottom: 100px !important; }
  .py-sm-120 { padding-top: 120px !important; padding-bottom: 120px !important; }
  .py-sm-140 { padding-top: 140px !important; padding-bottom: 140px !important; }


  .button {
    padding: 0.6875rem 1.375rem 0.8125rem 1.375rem;
  }


  h1 span {
    font-size: 0.8125rem;
  }


  .breadcrumbs li {
    font-size: 0.75rem;
  }


  .carousel-slider-container.carousel-slider-nav-spacing {
    margin-bottom: 40px;
  }
  .carousel-slider-nav {
    bottom: -40px;
  }
  .carousel-slider-nav li {
    width: 20px;
    margin: 0 4px;
  }
  .carousel-slider-controls {
    margin-top: 20px;
  }
  .carousel-slider-controls span {
    width: 36px;
    height: 36px;
    font-size: 1rem;
  }


  .banner-text {
    padding-top: 18px;
  }
  .banner-buttons {
    padding-top: 30px;
  }
  .banner-slider-container {
    height: 75vh;
  }
  .banner-slider-controls {
    width: calc(100% - 20px);
  }


  .section {
    padding: 60px 0;
  }
  .section-small {
    padding: 40px 0;
  }
  .section-title {
    padding-bottom: 30px;
  }
  .section-buttons {
    padding-top: 25px;
  }
  .section-buttons.section-buttons-center {
    padding-top: 40px;
  }
  .section-img {
    margin: 15px 0 20px 0;
  }


  .loop-spacing {
    padding-top: 40px;
  }
  .loop-1-1-1 .cell:nth-child(n+2),
  .loop-1-1-2 .cell:nth-child(n+2),
  .loop-1-1-3 .cell:nth-child(n+2),
  .loop-1-2-2 .cell:nth-child(n+2),
  .loop-1-2-3 .cell:nth-child(n+2),
  .loop-1-2-4 .cell:nth-child(n+2),
  .loop-1-3-3 .cell:nth-child(n+2),
  .loop-1-3-4 .cell:nth-child(n+2) {
    padding-top: 30px;
  }
  .loop-2-2-2 > .cell:nth-child(n+3),
  .loop-2-2-3 .cell:nth-child(n+3),
  .loop-2-2-4 .cell:nth-child(n+3),
  .loop-2-3-3 .cell:nth-child(n+3),
  .loop-2-3-4 .cell:nth-child(n+3) {
    padding-top: 30px;
  }


  .footer {
    padding: 60px 0 30px 0;
    font-size: 0.9375rem;
  }
  .footer-col-title {
    margin-bottom: 5px;
  }
  .footer ul li {
    line-height: 1.45;
  }
  .footer .grid-x .cell:nth-child(n+2) {
    padding-top: 20px;
  }


  .copyright {
    padding: 0 0 30px 0;
    font-size: 0.8125rem;
    line-height: 1.5;
  }


  .contact-details {
    padding: 20px 15px;
    margin-bottom: 40px;
  }
  .contact-details span {
    font-size: 1.0625rem;
  }
  .contact-details-sidebar {
    padding-top: 40px;
  }
  .contact-form h1 {
    margin-bottom: 30px;
  }


  .search-popup {
    padding: 60px 30px 30px 30px;
    border-radius: 0;
  }


  .cta {
    padding: 10vh 0 11vh 0;
  }
  .cta-btn {
    padding-top: 30px;
  }


  .catalogues {
    grid-template-columns: 1fr;
  }
  .cat-box {
    height: 45vh;
    padding: 15px 15px;
  }
  .cat-box-title {
    font-size: 1.25rem;
  }


  .tile-group {
    width: 100%;
    flex-direction: column !important;
  }
  .tile {
    width: 100%;
  }


  .icon-box {
    width: 100%;
  }
  .icon-box-img img {
    width: 64px;
    height: 64px;
  }
  .icon-box-title {
    padding-top: 10px;
    font-size: 1.5rem;
  }
  .icon-box-text {
    padding-top: 6px;
  }


  .testimonials-slider-container {
    padding: 50px 25px;
  }
  .testimonials-slider-container .banner-text {
    padding-top: 24px;
    font-size: 1.125rem;
  }
  .testimonials-slider-nav {
    margin: 24px 0 0 0;
  }


  .quick-contact-box {
    height: auto;
    padding: 45px 15px;
  }
  .quick-contact-box-map {
    height: 350px;
  }


  /* Single product --> gallery */
  .woocommerce-product-gallery .woocommerce-product-gallery__image a img {
    height: 300px;
  }


  /* Single product --> summary */
  div.summary {
    padding-top: 30px;
  }


  /* Single product --> quantity + add to cart */
  div.summary form.cart > button {
    padding: 1rem 1.25rem;
  }


  /* Cart **/
  .cart .shop_table thead tr th.product-subtotal {
    display: none;
  }
  .cart .shop_table tbody .cart_item td {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .cart .shop_table tbody .product-name .product-thumbnail {
    padding-right: 10px;
  }
  .cart .shop_table tbody .product-name .product-thumbnail img {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
  .cart .shop_table tbody .product-name .product-name-info {
    line-height: 1;
  }
  .cart .shop_table tbody .product-name .product-name-info a {
    font-size: 0.8125rem;
  }
  .cart .shop_table tbody .product-price {
    padding-right: 0;
    padding-left: 0;
    font-size: 0.875rem;
  }
  .cart .shop_table tbody .product-quantity .quantity input,
  .cart .shop_table tbody .product-quantity .quantity button {
    height: 2.5rem;
  }
  .cart .shop_table tbody .product-quantity .quantity input {
    width: 36px;
    font-size: 0.75rem;
  }
  .cart .shop_table tbody .product-quantity .quantity button {
    font-size: 0.625rem;
  }
  .cart .shop_table tbody .product-subtotal {
    display: none;
  }
  .cart .shop_table tbody .product-remove {
    width: 22px;
    padding-left: 0;
  }
  .cart .shop_table tbody .product-remove a.remove {
    width: 22px;
    height: 22px;
  }
  .cart .shop_table tbody .product-remove a.remove svg {
    width: auto;
    height: 14px;
  }
  .cart .shop_table tbody .actions {
    padding-top: 20px;
  }


  /* Cart totals */
  .cart-collaterals {
    margin: 30px 0 0 0;
    padding: 30px 20px;
  }
  .cart-collaterals .coupon input,
  .cart-collaterals .coupon button {
    padding: 0 1rem;
  }
  .cart-collaterals .shop_table tbody {
    display: flex;
    flex-direction: column;
  }
  .cart-collaterals .shop_table tbody tr.cart-subtotal,
  .cart-collaterals .shop_table tbody tr.order-total {
    display: flex;
    justify-content: space-between;
  }
  .cart-collaterals .shop_table tbody tr.cart-subtotal td,
  .cart-collaterals .shop_table tbody tr.order-total td {
    padding-right: 0;
  } 
  .cart-collaterals .shop_table tbody tr.woocommerce-shipping-totals {
    display: flex;
    flex-direction: column;
  }
  .cart-collaterals .shop_table tbody tr.woocommerce-shipping-totals td {
    padding-left: 0;
  }
  .cart-collaterals .wc-proceed-to-checkout a {
    padding-left: 1rem;
    padding-right: 1rem;
  }


  /* Checkout */
  .checkout-summary {
    margin: 30px 0 0 0;
    padding: 30px 20px;
  }
  .checkout-summary .shop_table {
    display: flex;
    flex-direction: column;
  }
  .checkout-summary .shop_table tr {
    display: flex;
    justify-content: space-between;
  }
  .checkout-summary .shop_table tr.woocommerce-shipping-totals {
    display: flex;
    flex-direction: column;
  }
  .checkout-summary .shop_table tr.woocommerce-shipping-totals td {
    padding-left: 0;
  }


  /* Notices */
  .woocommerce-message {
    align-items: flex-start;
    flex-direction: column-reverse;
  }
  .woocommerce-message a {
    margin: 15px 0 0 0;
  }


  /* Shop results and order */
  .shop-results-and-order {
    font-size: 0.875rem;
  }
  .shop-results-and-order select {
    margin: 10px 0 0 0;
    height: 2.75rem;
  }


  /* Categories & products listing */
  .shop-products-listing .cell:nth-child(n+3) {
    padding-top: 30px;
  }
  .product-cat-inner-title h2 {
    padding: 0 0 8px 0;
    font-size: 0.875rem;
  }
  .product-cat-inner-title span.price {
    font-size: 1rem;
  }





  /* My Account --> login, register form */
  .woocommerce-form-login {
    margin-bottom: 40px;
  }
  /* My account navigation */
  .woocommerce-MyAccount-navigation {
    margin-bottom: 40px;
  }


  /* Shop categories buttons */
  ul.shop-categories-buttons li a {
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
  }


  .custom-variations {
    padding: 10px;
  }
  .custom-variations-boxes {
    gap: 30px;
  }
  .custom-variations-box {
    padding: 10px;
  }
  .custom-variations-box-row {
    gap: 10px;
  }
  .custom-variations-box-size span {
    padding-top: 3px;
    font-size: 0.75rem;
  }
  .custom-variations-members {
    padding: 10px;
  }
  .custom-variations-members-table {
    row-gap: 10px;
    column-gap: 10px;
  }
  .custom-variations-members-table input {
    height: 2.5rem;
    padding: 0.75rem;
    font-size: 0.875rem;
  }
  .custom-variations-members-table input.number {
    width: 50px;
  }
  .custom-variations-members-info {
    font-size: 0.75rem;
  }
}



@media screen and (min-width: 48em) and (max-width: 63.9375em) {
  /* Margin */
  .m-md-20 { margin: 20px !important; }
  .m-md-40 { margin: 40px !important; }
  .m-md-60 { margin: 60px !important; }
  .m-md-80 { margin: 80px !important; }
  .m-md-100 { margin: 100px !important; }
  .m-md-120 { margin: 120px !important; }
  .m-md-140 { margin: 140px !important; }

  .mt-md-20 { margin-top: 20px !important; }
  .mt-md-40 { margin-top: 40px !important; }
  .mt-md-60 { margin-top: 60px !important; }
  .mt-md-80 { margin-top: 80px !important; }
  .mt-md-100 { margin-top: 100px !important; }
  .mt-md-120 { margin-top: 120px !important; }
  .mt-md-140 { margin-top: 140px !important; }

  .mb-md-20 { margin-bottom: 20px !important; }
  .mb-md-40 { margin-bottom: 40px !important; }
  .mb-md-60 { margin-bottom: 60px !important; }
  .mb-md-80 { margin-bottom: 80px !important; }
  .mb-md-100 { margin-bottom: 100px !important; }
  .mb-md-120 { margin-bottom: 120px !important; }
  .mb-md-140 { margin-bottom: 140px !important; }

  .ms-md-20 { margin-inline-start: 20px !important; }
  .ms-md-40 { margin-inline-start: 40px !important; }
  .ms-md-60 { margin-inline-start: 60px !important; }
  .ms-md-80 { margin-inline-start: 80px !important; }
  .ms-md-100 { margin-inline-start: 100px !important; }
  .ms-md-120 { margin-inline-start: 120px !important; }
  .ms-md-140 { margin-inline-start: 140px !important; }

  .me-md-20 { margin-inline-end: 20px !important; }
  .me-md-40 { margin-inline-end: 40px !important; }
  .me-md-60 { margin-inline-end: 60px !important; }
  .me-md-80 { margin-inline-end: 80px !important; }
  .me-md-100 { margin-inline-end: 100px !important; }
  .me-md-120 { margin-inline-end: 120px !important; }
  .me-md-140 { margin-inline-end: 140px !important; }

  .mx-md-20 { margin-left: 20px !important; margin-right: 20px !important; }
  .mx-md-40 { margin-left: 40px !important; margin-right: 40px !important; }
  .mx-md-60 { margin-left: 60px !important; margin-right: 60px !important; }
  .mx-md-80 { margin-left: 80px !important; margin-right: 80px !important; }
  .mx-md-100 { margin-left: 100px !important; margin-right: 100px !important; }
  .mx-md-120 { margin-left: 120px !important; margin-right: 120px !important; }
  .mx-md-140 { margin-left: 140px !important; margin-right: 140px !important; }

  .my-md-20 { margin-top: 20px !important; margin-bottom: 20px !important; }
  .my-md-40 { margin-top: 40px !important; margin-bottom: 40px !important; }
  .my-md-60 { margin-top: 60px !important; margin-bottom: 60px !important; }
  .my-md-80 { margin-top: 80px !important; margin-bottom: 80px !important; }
  .my-md-100 { margin-top: 100px !important; margin-bottom: 100px !important; }
  .my-md-120 { margin-top: 120px !important; margin-bottom: 120px !important; }
  .my-md-140 { margin-top: 140px !important; margin-bottom: 140px !important; }


  /* Padding */
  .p-md-20 { padding: 20px !important; }
  .p-md-40 { padding: 40px !important; }
  .p-md-60 { padding: 60px !important; }
  .p-md-80 { padding: 80px !important; }
  .p-md-100 { padding: 100px !important; }
  .p-md-120 { padding: 120px !important; }
  .p-md-140 { padding: 140px !important; }

  .pt-md-20 { padding-top: 20px !important; }
  .pt-md-40 { padding-top: 40px !important; }
  .pt-md-60 { padding-top: 60px !important; }
  .pt-md-80 { padding-top: 80px !important; }
  .pt-md-100 { padding-top: 100px !important; }
  .pt-md-120 { padding-top: 120px !important; }
  .pt-md-140 { padding-top: 140px !important; }

  .pb-md-20 { padding-bottom: 20px !important; }
  .pb-md-40 { padding-bottom: 40px !important; }
  .pb-md-60 { padding-bottom: 60px !important; }
  .pb-md-80 { padding-bottom: 80px !important; }
  .pb-md-100 { padding-bottom: 100px !important; }
  .pb-md-120 { padding-bottom: 120px !important; }
  .pb-md-140 { padding-bottom: 140px !important; }

  .ps-md-20 { padding-inline-start: 20px !important; }
  .ps-md-40 { padding-inline-start: 40px !important; }
  .ps-md-60 { padding-inline-start: 60px !important; }
  .ps-md-80 { padding-inline-start: 80px !important; }
  .ps-md-100 { padding-inline-start: 100px !important; }
  .ps-md-120 { padding-inline-start: 120px !important; }
  .ps-md-140 { padding-inline-start: 140px !important; }

  .pe-md-20 { padding-inline-end: 20px !important; }
  .pe-md-40 { padding-inline-end: 40px !important; }
  .pe-md-60 { padding-inline-end: 60px !important; }
  .pe-md-80 { padding-inline-end: 80px !important; }
  .pe-md-100 { padding-inline-end: 100px !important; }
  .pe-md-120 { padding-inline-end: 120px !important; }
  .pe-md-140 { padding-inline-end: 140px !important; }

  .px-md-20 { padding-left: 20px !important; padding-right: 20px !important; }
  .px-md-40 { padding-left: 40px !important; padding-right: 40px !important; }
  .px-md-60 { padding-left: 60px !important; padding-right: 60px !important; }
  .px-md-80 { padding-left: 80px !important; padding-right: 80px !important; }
  .px-md-100 { padding-left: 100px !important; padding-right: 100px !important; }
  .px-md-120 { padding-left: 120px !important; padding-right: 120px !important; }
  .px-md-140 { padding-left: 140px !important; padding-right: 140px !important; }

  .py-md-20 { padding-top: 20px !important; padding-bottom: 20px !important; }
  .py-md-40 { padding-top: 40px !important; padding-bottom: 40px !important; }
  .py-md-60 { padding-top: 60px !important; padding-bottom: 60px !important; }
  .py-md-80 { padding-top: 80px !important; padding-bottom: 80px !important; }
  .py-md-100 { padding-top: 100px !important; padding-bottom: 100px !important; }
  .py-md-120 { padding-top: 120px !important; padding-bottom: 120px !important; }
  .py-md-140 { padding-top: 140px !important; padding-bottom: 140px !important; }


  .section {
    padding: 90px 0;
  }
  .section-small {
    padding: 60px 0;
  }
  .section-img {
    margin: 10px 0 30px 0;
  }


  .loop-1-1-1 .cell:nth-child(n+2),
  .loop-1-1-2 .cell:nth-child(n+2),
  .loop-1-1-3 .cell:nth-child(n+2) {
    padding-top: 30px;
  }
  .loop-1-2-2 .cell:nth-child(n+3),
  .loop-1-2-3 .cell:nth-child(n+3),
  .loop-1-2-4 .cell:nth-child(n+3),
  .loop-2-2-2 .cell:nth-child(n+3),
  .loop-2-2-3 .cell:nth-child(n+3),
  .loop-2-2-4 .cell:nth-child(n+3) {
    padding-top: 30px;
  }
  .loop-1-3-3 .cell:nth-child(n+4),
  .loop-1-3-4 .cell:nth-child(n+4),
  .loop-2-3-3 .cell:nth-child(n+4),
  .loop-2-3-4 .cell:nth-child(n+4) {
    padding-top: 30px;
  }


  .carousel-slider-controls {
    margin-top: 20px;
  }


  .footer {
    padding: 50px 0 40px 0;
  }
  .footer .grid-x .cell:nth-child(n+3) {
    padding-top: 30px;
  }


  .cta {
    padding: 10vh 0 11vh 0;
  }
  .cta-btn {
    padding-top: 30px;
  }


  .contact-details-sidebar {
    padding-top: 40px;
  }


  .cat-box {
    padding: 30px 15px;
  }
  .cat-box-title {
    font-size: 1.375rem;
  }


  .tile-group {
    width: 100%;
  }
  .tile-group:nth-child(2n+2) {
    flex-direction: row-reverse;
  }
  .tile-group:nth-child(4n+3):not(:nth-child(2n+2)),
  .tile-group:nth-child(4n+4):not(:nth-child(2n+2)) {
    flex-direction: row;
  }


  .icon-box {
    width: 100%;
  }
  .icon-box-title {
    font-size: 1.5rem;
  }


  .club-box-title {
    font-size: 1.5rem;
  }


  .testimonials-slider-container {
    padding: 75px 50px;
  }


  /* Cart totals */
  .cart-collaterals {
    margin: 30px 0 0 0;
  }


  /* Checkout */
  .checkout-summary {
    margin: 30px 0 0 0;
  }


  /* Categories & products listing */
  .shop-products-listing .cell:nth-child(n+3) {
    padding-top: 40px;
  }
}



@media screen and (min-width: 48em) and (max-width: 63.9375em) and (orientation: portrait) {
  .banner-slider-container {
    height: 50vh;
  }
}



@media screen and (min-width: 64em) {
  .footer > .grid-container > .grid-x:first-child > .cell {
    max-width: 250px;
  }
}